/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

*/

::-webkit-scrollbar {
    width: 10px;
    height: 6px;
}

div ::-webkit-scrollbar {
    width: 3px;
}


/* Track */

 ::-webkit-scrollbar-track {
    background: #fff;
}


/* Handle */

 ::-webkit-scrollbar-thumb {
    background: var(--primary);
    background-clip: content-box;
    border-right: 2px solid transparent;
    border-left: 2px solid transparent;
}


/* Handle on hover */

 ::-webkit-scrollbar-thumb:hover {
    background: var(--text-terciary);
    background-clip: content-box;
    border-right: 2px solid transparent;
    border-left: 2px solid transparent;
}


/* Handle on hover */

 ::-webkit-scrollbar-thumb:hover {
    background: var(--text-terciary);
}

.color-theme {
    color: var(--primary) !important;
}

.color-secondary {
    color: var(--secondary) !important;
}

.text-right {
    text-align: right !important;
}

.text-left {
    text-align: left !important;
}

.text-center {
    text-align: center !important;
}

.text-primary {
    color: var(--text-primary) !important
}

.text-secondary {
    color: var(--text-secondary) !important
}

.text-success {
    color: var(--success) !important
}

.text-warning {
    color: var(--caution) !important
}

.text-danger {
    color: var(--danger) !important
}

.text-terciary {
    color: var(--text-terciary) !important;
}

.text-muted {
    /* color: #A3A3A3 !important */
    color: #010101 !important 
}

.back-terciary {
    color: var(--background-terciary) !important;
}

.bg-img {
    background: var(--background-img);
    position: relative;
}

.bg-success {
    background-color: var(--success) !important
}

.uil-upload-alt {
    color: var(--danger) !important;
}

ins {
    color: var(--primary) !important;
}

.bg-primary {
    background-color: var(--primary) !important;
}

.bg-blur {
    background-color: #0000003D;
    backdrop-filter: blur(8px);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

.modal-strip.bg-primary {
    color: #FFF !important
}

#logo img {
    height: 24px;
    display: flex;
    align-items: center;
}

.row {
    margin: 0px 1px 0px 1px;
}

.col-lg-8,
.col-lg-7,
.col-lg-6,
.col-lg-5,
.col-lg-4,
.col-lg-3 {
    padding: 1px;
}

.p-16 {
    padding: 16px !important;
}

.p-24 {
    padding: 24px !important;
}

.p-32 {
    padding: 32px !important;
}

.p-48 {
    padding: 48px !important;
}

.p-64 {
    padding: 64px !important;
}

.p-128 {
    padding: 128px !important;
}

.pl-0 {
    padding-left: 0px !important;
}

.pl-04 {
    padding-left: 4px !important;
}

.pl-08 {
    padding-left: 8px !important;
}

.pl-12 {
    padding-left: 12px !important;
}

.pl-16 {
    padding-left: 16px !important;
}

.pl-32 {
    padding-left: 32px !important;
}

.pl-40 {
    padding-left: 40px !important;
}

.pl-64 {
    padding-left: 64px !important;
}

.pr-04 {
    padding-right: 4px !important;
}

.pr-16 {
    padding-right: 16px !important;
}

.pr-32 {
    padding-right: 32px !important;
}

.pr-64 {
    padding-right: 64px !important;
}

.px-04 {
    padding-left: 4px !important;
    padding-right: 4px !important;
}

.px-08 {
    padding-left: 8px !important;
    padding-right: 8px !important;
}

.px-12 {
    padding-left: 12px !important;
    padding-right: 12px !important;
}

.px-16 {
    padding-left: 16px !important;
    padding-right: 16px !important;
}

.px-24 {
    padding-left: 24px !important;
    padding-right: 24px !important;
}

.px-32 {
    padding-left: 32px !important;
    padding-right: 32px !important;
}

.px-48 {
    padding-left: 48px !important;
    padding-right: 48px !important;
}

.px-64 {
    padding-left: 64px !important;
    padding-right: 64px !important;
}

.px-96 {
    padding-left: 96px !important;
    padding-right: 96px !important;
}

.px-128 {
    padding-left: 128px !important;
    padding-right: 128px !important;
}

.py-04 {
    padding-top: 4px !important;
    padding-bottom: 4px !important;
}

.py-08 {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
}

.py-16 {
    padding-top: 16px !important;
    padding-bottom: 16px !important;
}

.py-24 {
    padding-top: 24px !important;
    padding-bottom: 24px !important;
}

.py-32 {
    padding-top: 32px !important;
    padding-bottom: 32px !important;
}

.py-64 {
    padding-top: 64px !important;
    padding-bottom: 64px !important;
}

.pb-16 {
    padding-bottom: 16px !important;
}

.pb-32 {
    padding-bottom: 32px !important;
}

.pb-64 {
    padding-bottom: 64px !important;
}

.pb-128 {
    padding-bottom: 128px !important;
}

.pt-16 {
    padding-top: 16px !important;
}

.pt-20 {
    padding-top: 20px !important;
}

.pt-32 {
    padding-top: 32px !important;
}

.pt-64 {
    padding-top: 64px !important;
}

.m-04 {
    margin: 4px !important;
}

.m-08 {
    margin: 8px !important;
}

.m-16 {
    margin: 16px !important;
}

.m-32 {
    margin: 32px !important;
}

.my-08 {
    margin-top: 8px !important;
    margin-bottom: 8px !important;
}

.my-16 {
    margin-top: 16px !important;
    margin-bottom: 16px !important;
}

.my-32 {
    margin-top: 32px !important;
    margin-bottom: 32px !important;
}

.my-64 {
    margin-top: 64px !important;
    margin-bottom: 64px !important;
}

.mt-08 {
    margin-top: 8px !important;
}

.mt-16 {
    margin-top: 16px !important;
}

.mt-32 {
    margin-top: 32px !important;
}

.mt-40 {
    margin-top: 40px !important;
}

.mt-64 {
    margin-top: 64px !important;
}

.mt-96 {
    margin-top: 96px !important;
}

.mt-128 {
    margin-top: 128px !important;
}

.mb-08 {
    margin-bottom: 8px !important;
}

.mb-16 {
    margin-bottom: 16px !important;
}

.mb-24 {
    margin-bottom: 24px !important;
}

.mb-32 {
    margin-bottom: 32px !important;
}

.mb-48 {
    margin-bottom: 48px !important;
}

.mb-64 {
    margin-bottom: 64px !important;
}

.mb-128 {
    margin-bottom: 128px !important;
}

.ml-0 {
    margin-left: 0px !important;
}

.ml-04 {
    margin-left: 4px !important;
}

.ml-08 {
    margin-left: 8px !important;
}

.ml-16 {
    margin-left: 16px !important;
}

.ml-32 {
    margin-left: 32px !important;
}

.mr-08 {
    margin-right: 8px !important;
}

.mr-16 {
    margin-right: 16px !important;
}

.s-14 {
    font-size: 14px;
    line-height: 22px;
}

.text-secondary {
    color: var(--text-secondary) !important;
}

.text-terciary {
    color: var(--text-terciary) !important;
}

.border-1-w {
    border: 1px solid #ffffff;
}

.border-t-1 {
    border-top: 1px solid var(--primary);
}

.border-b-1 {
    border-bottom: 1px solid var(--primary);
}

.border-1 {
    border: 1px solid var(--primary);
    border-radius: 2px;
}

.border-l-1 {
    border-left: 1px solid var(--primary);
}

.border-no-l {
    border-left: 0px;
}

.border-lrb-1 {
    border: 1px solid var(--background-secondary);
    border-top: 0px;
}

.border-t-0 {
    border-top: 0px;
}

.eleminar {
    color: var(--text-terciary) !important;
    text-decoration: underline;
    text-transform: uppercase;
}

.menu-mobile i {
    font-size: 16px;
}

.search {
    position: relative;
    margin: 32px 24px;
}

.search input {
    font-size: 14px !important;
    line-height: 22px !important;
    font-weight: 400;
    color: var(--primary);
}

.search i {
    position: absolute;
    right: 10px;
    font-size: 20px;
    top: 11px;
}

.bg-color-secondary {
    color: var(--background-secondary);
}

.bg-cart {
    position: absolute;
    top: 0;
    right: 4px;
    background: var(--secondary);
    width: 8px;
    height: 8px;
    border-radius: 10px;
}

.sticky-240 {
    position: sticky;
    top: 240px;
}

.sticky-175 {
    position: sticky;
    top: 175px;
}

.icon-v-center {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.icon-vs-center {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}

.icon-vc-end {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.icon-vc-end {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.icon-vc-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.cursor-pointer {
    cursor: pointer;
}

.no-wrap {
    text-wrap: nowrap;
}

.w-33 {
    width: 33%;
}

.w-85 {
    width: 85%;
}

.form-check-input {
    width: 20px;
    height: 20px;
    background: transparent;
    border: 1px solid var(--primary);
    border-radius: 2px;
}

h6 i {
    font-size: 22px;
    padding-right: 16px;
}

@media (min-width: 992px) {
    .pl-lg-16 {
        padding-left: 16px !important;
    }
    .p-lg-16 {
        padding: 16px !important;
    }
    .pr-lg-64 {
        padding-left: 64px !important;
    }
    .mt-lg-64 {
        margin-top: 64px !important;
    }
    .mt-lg-96 {
        margin-top: 64px !important;
    }
    .border-lg-l-1 {
        border-left: 1px solid var(--background-secondary);
    }
}

@media (max-width: 1024px) {
    .pt-xs-32 {
        padding-top: 32px !important;
    }
    .p-xs-0 {
        padding: 0px !important;
    }
    .p-xs-8 {
        padding: 8px !important;
    }
    .p-xs-16 {
        padding: 16px !important;
    }
    .p-xs-32 {
        padding: 32px !important;
    }
    .px-xs-0 {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .px-xs-08 {
        padding-left: 8px !important;
        padding-right: 8px !important;
    }
    .px-xs-16 {
        padding-left: 16px !important;
        padding-right: 16px !important;
    }
    .px-xs-32 {
        padding-left: 32px !important;
        padding-right: 32px !important;
    }
    .py-xs-08 {
        padding-top: 8px !important;
        padding-bottom: 8px !important;
    }
    .py-xs-16 {
        padding-top: 16px !important;
        padding-bottom: 16px !important;
    }
    .py-xs-32 {
        padding-top: 32px !important;
        padding-bottom: 32px !important;
    }
    .pb-xs-64 {
        padding-bottom: 64px !important;
    }
    .pt-xs-0 {
        padding-top: 0px !important;
    }
    .m-xs-0 {
        margin: 0px !important;
    }
    .mt-xs-64 {
        margin-top: 64px !important;
    }
    .mt-xs-32 {
        margin-top: 32px !important;
    }
    .mt-xs-16 {
        margin-top: 16px !important;
    }
    .mt-xs-08 {
        margin-top: 8px !important;
    }
    .mt-xs-0 {
        margin-top: 0px !important;
    }
    .mb-xs-32 {
        margin-bottom: 32px !important;
    }
    .mb-xs-16 {
        margin-bottom: 16px !important;
    }
    .mb-xs-0 {
        margin-bottom: 0px !important;
    }
    .border-t-xs-1 {
        border-top: 1px solid var(--background-secondary);
    }
    .w-xs-50 {
        width: 50%;
    }
}

.c-slider {
    top: -80px;
    margin-bottom: -80px;
    height: 100vh;
}

.b-shop {
    position: relative;
    top: -80px;
    margin-bottom: -80px;
    height: 45vh;
    /* overflow: hidden; */
}

.c-slider .container {
    position: absolute;
    bottom: 120px;
    left: 60px;
    right: 60px;
    max-width: 100%;
}

.b-shop .container-fluid {
    position: absolute;
    bottom: 60px;
    left: 60px;
    right: 60px;
}

.c-slider img {
    height: 100vh;
    object-fit: cover;
    &.skeleton {
        min-height: 100vh;
        border-radius: 4px;
    }
}

.skeleton {
    background-color: #e2e5e7;
    background-image: linear-gradient( 90deg, rgba(#fff, 0), rgba(#fff, 0.5), rgba(#fff, 0));
    background-size: 40px 100%;
    background-repeat: no-repeat;
    background-position: left -40px top 0;
    animation: shine 1s ease infinite;
}

.b-shop img {
    height: 45vh;
    width: 100%;
    object-fit: cover;
    position: absolute;
}

@media (max-width: 1024px) {
    .c-slider {
        top: -80px;
        margin-bottom: -80px;
        height: 80vh;
    }
    .c-slider .container,
    .b-shop .container {
        position: absolute;
        bottom: 32px;
        left: 0px;
        right: 0px;
    }
    .b-shop .container p {
        width: auto !important;
    }
    .c-slider img {
        height: 80vh;
        object-fit: cover;
    }
    .flickity-enabled.is-draggable .flickity-viewport {
        margin: 2px 2px 0px 2px;
    }
}

.sticky-active .header-extras>ul>li.border-r {
    border-right: 1px solid var(--text-primary);
}

.search-menu-icon {
    border-right: 1px solid #fff;
}

.newsletter {
    /* background: linear-gradient(90deg, var(--primary) 50%, var(--secondary) 50%); */
    /* margin: 0px 2px; */
}

.newsletter .sec1 {
    background: var(--primary);
    height: 100%;
    display: flex;
    align-items: center;
}

.newsletter .sec2 {
    background: var(--secondary);
    margin: 0px;
}

.newsletter input {
    background: transparent;
    border: none;
    color: #fff;
}

.newsletter .button {
    color: #fff;
    font-weight: 600;
    letter-spacing: 0.8px;
    display: ruby;
}

.newsletter .button:hover {
    color: #fff !important;
    text-decoration: underline !important;
    font-weight: 600;
}

.newsletter .button:hover span {
    text-decoration: underline !important;
}

.newsletter input::placeholder {
    color: #fff;
    font-family: "IBM Plex Mono", monospace;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
}

.info-venda .item {
    padding: 48px 32px;
    height: 100%;
    background: var(--background-secondary);
}

.info-venda .item .text {
    font-family: "IBM Plex Mono", monospace;
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
}

.info-venda .item .icon i {
    font-size: 48px;
}

.banner-intermedio {
    /* height: 560px; */
    aspect-ratio: 1436/560;
    overflow: hidden;
    position: relative;
    margin: 2px 2px 0px;
}

.banner-intermedio .background {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.banner-intermedio .container-fluid {
    position: absolute;
    top: 64px;
    bottom: 32px;
    width: auto;
    left: 32px;
    right: 32px;
    z-index: 2;
    display: grid;
    align-content: space-between;
}

.destaques {
    margin: 0px;
}

.categoria {
    margin-bottom: 40px;
    position: relative;
    background: var(--background-img);
    /* height: 620px; */
    aspect-ratio: 473 / 540;
    display: grid;
    align-content: space-between;
}

.categoria .destaque {
    /* height: 620px; */
    height: 100%;
    overflow: hidden;
    position: relative;
}

.categoria .destaque .backgorund {
    object-fit: cover;
    width: 100%;
}

.destaque .p-top {
    position: absolute;
    top: 32px;
    z-index: 2;
    left: 32px;
    right: 32px;
}

.destaque .p-bottom {
    position: absolute;
    bottom: 32px;
    z-index: 2;
    left: 32px;
    right: 32px;
}

.new-collection {
    margin-bottom: 40px;
    position: relative;
    background: var(--background-terciary);
    /* height: 620px; */
    aspect-ratio: 717/560;
    display: grid;
    align-content: space-between;
}

.new-collection .destaque {
    height: 100%;
    overflow: hidden;
}

.new-collection .destaque .backgorund {
    object-fit: cover;
    width: 100%;
}

.new-collection .destaque .p-top {
    position: absolute;
    top: 64px;
    left: 64px;
    right: 64px;
    z-index: 2;
}

.new-collection .destaque .p-bottom {
    position: absolute;
    bottom: 64px;
    left: 64px;
    right: 64px;
    z-index: 2;
    font-size: 14px;
    line-height: 22px;
}

.new-collection.text .destaque .p-top {
    position: static;
    padding: 64px;
}

.new-collection.text .destaque .p-bottom {
    position: static;
    padding: 64px;
}

.new-collection .destaque p {
    font-size: 14px;
    line-height: 22px;
}

.destaque .link-destaque {
    font-family: "IBM Plex Mono", monospace;
    font-weight: 400;
    font-size: 10px;
    line-height: 28px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    display: none;
}

.destaque .link-destaque i {
    margin-left: 8px;
}

.bg-darke-50 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: var(--primary);
    opacity: 0.5;
    display: none;
}

.bg-darke-75 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: var(--primary);
    opacity: 0.75;
    z-index: 2;
    display: none;
}

.categoria .destaque:hover .link-destaque,
.categoria .destaque:hover .bg-darke-50,
.categoria .destaque:hover .bg-darke-75 {
    display: block;
}

.categoria .destaque:hover .p-top {
    display: none;
}

@media (max-width: 1023px) {
    .col-6 .product {
        height: 360px;
        aspect-ratio: auto;
    }
    .col-6 .product .product-image img {
        height: 185px;
    }
    .banner-intermedio {
        aspect-ratio: 371/560;
    }
    .banner-intermedio .container-fluid {
        top: 32px;
        left: 16px;
        right: 16px;
    }
    /* .categoria,
    .categoria .destaque,
    .new-collection.text,
    .new-collection.text .destaque {
        height: 375px;
    } */
    .new-collection {
        aspect-ratio: 371 / 560;
    }
    .new-collection .destaque .p-top {
        top: 32px;
        left: 32px;
        right: 32px;
    }
    .new-collection .destaque .p-bottom {
        bottom: 32px;
        left: 32px;
        right: 32px;
    }
    .new-collection.text .destaque .p-top {
        padding: 32px;
    }
    .info-venda .item {
        padding: 32px;
    }
    .new-collection.text {
        aspect-ratio: auto;
        height: 100%;
    }
}

.t-filters,
.t-orders,
.l-filters {
    color: var(--primary);
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
}

.l-filters {
    padding: 0 16px;
    text-transform: uppercase;
}

.t-filters:hover,
.t-orders:hover,
.l-filters:hover,
.t-filters:active,
.t-orders:active,
.l-filters:active,
.t-filters:focus,
.t-orders:focus,
.l-filters:focus {
    color: var(--secondary) !important;
}

.t-filters {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 8px;
}

.t-filters i {
    font-size: 16px;
}

.t-orders {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 8px;
    padding: 0px;
}

.grid-menu .dropdown-toggle::after {
    display: none;
}

.grid-menu .dropdown-item {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: var(--text-terciary);
}

.grid-menu .dropdown-item.active,
.grid-menu .dropdown-item:active {
    font-weight: 600;
    font-size: 14px;
    line-height: 22px;
    color: var(--primary);
}

.filters .form-check-label {
    font-weight: 500;
    font-size: 12px;
    line-height: 20px;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    color: var(--text-terciary);
}

.accordion .ac-item .ac-title span {
    display: none;
}

.accordion .ac-item.ac-active .ac-title span {
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    margin-left: 8px;
}

@media (max-width: 1023px) {
    .filters {
        position: fixed;
        background: #FFF;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        z-index: 1000;
        overflow: auto;
        height: 100dvh;
    }
    .t-filtros {
        color: var(--primary);
        justify-content: space-between;
        display: flex;
        font-weight: 600;
        font-size: 16px;
        line-height: 24px;
    }
    .t-filtros i {
        font-size: 20px;
    }
    .filter-btns {
        position: absolute;
        bottom: 16px;
        left: 16px;
        right: 16px;
        width: calc(100vw - 32px);
    }
    .filter-btns .btn {
        width: 100%;
    }
}

.lp-filters {
    color: var(--text-terciary);
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    padding: 0 16px;
    text-transform: uppercase;
    display: inline;
}

.lp-filters.active {
    color: var(--primary);
}

.product.single {
    background: transparent;
    margin-bottom: 0;
    aspect-ratio: auto;
}

.product.single .product-image {
    background: var(--background-img);
}

.product.single .product-title h4,
.product.single .product-title h4 a {
    font-size: 24px;
    line-height: 32px;
    font-weight: 500;
}

.product.single .product-price del,
.product.single .product-price ins {
    font-size: 20px;
    line-height: 28px;
    font-weight: 500;
}

.product.single .product-price {
    display: flex;
    align-items: center;
}

.product.single .bg-img img {
    mix-blend-mode: multiply;
}

.accordion.accordion-simple {
    border-top: 1px solid var(--primary);
    /* border-bottom: 1px solid var(--primary); */
}

.product.single .accordion .ac-item .ac-title::after,
.product.single .accordion .ac-item.ac-active .ac-title::after {
    content: none;
}

.product.single .accordion .ac-item .ac-title::before {
    font-size: 14px;
    content: "\e3d4";
    font-family: "Phosphor";
    margin-right: 16px;
    font-weight: 500;
}

.product.single .accordion .ac-item.ac-active .ac-title::before {
    content: "\e32a";
}

.product.single .aux-compra {
    font-weight: 700;
    font-size: 10px;
    line-height: 18px;
    display: flex;
    align-items: center;
    margin-bottom: 8px;
}

.product.single .aux-compra i {
    font-size: 16px;
}

select::after {
    content: "\e3d4";
}

.product.single .product-colors {
    height: 24px;
}

.product.single .product-colors .color {
    height: 24px;
    width: 24px;
}

.product.single .product-colors .color input {
    margin-top: 0;
    background-color: transparent;
    border: 0px;
}

.product.single .product-colors .color input:checked[type="radio"] {
    background-image: url(/website/icons/ph_check.png);
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
    height: 24px;
    width: 24px;
}

.product.single .accordion .ac-item .ac-content p {
    color: var(--text-terciary);
}

.product.single .slide {
    height: 50vh;
    background: var(--background-img);
    position: relative;
}

.product.single .slide img {
    object-fit: contain;
}

.product.single .flickity-page-dots {
    display: block;
}

.product.single .accordion .ac-item .ac-content {
    padding-top: 16px;
    padding-bottom: 32px;
}

.product.single .product-sale {
    left: 10px;
    right: auto;
}

.product.single .product-wish {
    color: var(--primary);
    font-size: 20px;
    padding: 1px 5px;
}

.product.single .product-colr-b2b img {
    border-radius: 50%;
    width: 24px;
    height: 24px;
}

.product.single .product-colr-b2b input,
.product.car .product-qtt input {
    width: 66px;
    padding: 4px 8px;
    height: 28px;
    min-height: auto;
    text-align: center;
}

.sugestoes .destaque {
    position: relative;
    height: 160px;
}

.sugestoes .destaque img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.b-mx-2 {
    margin: 0 2px;
}

.product.modal {
    aspect-ratio: auto;
}

.product.modal img {
    mix-blend-mode: multiply;
}

.product.modal .product-description {
    background: #fff;
    padding: 8px 0;
}

.product.modal .text-smaller {
    margin-top: 16px;
    font-size: 10px;
    line-height: 18px;
    font-weight: 400;
}

.product.modal .total {
    margin-top: 16px;
    display: flex;
    justify-content: space-between;
}

@media (max-width: 1023px) {
    .product.single .product-title h4,
    .product.single .product-title h4 a {
        font-size: 20px;
        line-height: 28px;
        font-weight: 500;
    }
    .product.single .product-price del,
    .product.single .product-price ins {
        font-size: 16px;
        line-height: 24px;
        font-weight: 500;
    }
}

.info-prod {
    position: fixed;
    top: 50%;
    left: 50%;
    background: #fff;
    transform: translate(-50%, -50%);
    padding: 32px;
    box-shadow: 0 0 0 100vmax rgba(20, 20, 20, 0.16);
    z-index: 5;
}

.info-prod .ph-x {
    position: absolute;
    top: 8px;
    right: 8px;
    cursor: pointer;
}

.info-prod p {
    margin-top: 8px;
}

.info-prod.personalizar {
    min-width: 80vw;
    min-height: 65vh;
    max-height: 100vh;
    overflow-y: auto;
    z-index: 199;
}

.personaliza,
.posicao {
    margin-top: 8px;
    justify-content: normal;
}

.personaliza .option,
.posicao .option {
    position: relative;
    margin-right: 16px;
    display: inline-flex;
    align-items: center;
    gap: 10px;
}

.posicao .option input {
    border: 1px solid var(--primary);
    margin: 0;
}

.personaliza .option input {
    display: none;
}

.posicao .option label {
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
}

.posicao .form-check-input:checked[type="radio"] {
    background-image: url(/website/icons/ph_check.png);
    background-size: auto;
}

.impressao {
    position: relative;
}

.impressao .contador {
    position: absolute;
    right: 8px;
    top: 10px;
    color: var(--text-terciary);
    font-size: 12px;
}

.impressao input {
    font-size: 14px !important;
    padding: 4px 16px !important;
    background: transparent;
    border: 1px solid var(--primary);
}

.impressao textarea {
    height: 100px;
    font-size: 14px;
    padding: 10px 16px;
    border: 1px solid var(--primary)
}

.ficheiro .form-control::-webkit-file-upload-button {
    float: right;
    border: none;
    margin: -.5rem -1.5rem;
    background: transparent;
    text-decoration: underline;
}

.personaliza [type=radio]+div {
    cursor: pointer;
    height: 24px;
    padding: 0 12px;
    color: var(--text-terciary);
    text-align: center;
    display: grid;
    align-items: center;
    outline: 1px solid var(--text-terciary);
    border-radius: 2px;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
}

.personaliza [type=radio]:checked+div {
    outline: 1px solid var(--primary);
    color: var(--primary);
    font-weight: 600;
}

.fonts .font {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-decoration: underline;
    color: var(--text-terciary);
    padding-right: 8px;
}

.fonts .font.active {
    color: var(--primary);
}

.font-1 {
    font-family: Arial, Helvetica, sans-serif;
}

.font-2 {
    font-family: "Poetsen One", sans-serif;
}

.font-3 {
    font-family: "Shadows Into Light", cursive;
}

.font-4 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.font-5 {
    font-family: "Sedgwick Ave Display", cursive;
}

.font-6 {
    font-family: cursive;
}

.add-sucess {
    position: fixed;
    top: 80px;
    right: 0;
    max-width: 500px;
    background: #fff;
    box-shadow: 0 0 0 100vmax rgba(20, 20, 20, 0.16);
    z-index: 999;
}

.add-sucess .ph-x {
    position: absolute;
    top: 8px;
    right: 8px;
    cursor: pointer;
}

.add-sucess h6 {
    display: flex;
    align-items: center;
    padding: 16px;
}

.product.poppup {
    aspect-ratio: auto;
    display: flex;
    padding: 16px;
    background: var(--background-img);
}

.product.poppup img {
    mix-blend-mode: multiply;
}

@media (max-width: 1023px) {
    .info-prod.personalizar {
        width: 100vw;
        padding: 32px 16px;
    }
}

.space-between {
    display: flex;
    justify-content: space-between;
}

.cart .cart-products {
    margin-bottom: 128px;
}

.cart .accordion .ac-item {
    border: 1px solid var(--primary);
    border-radius: 2px;
    margin-bottom: 0px;
}

.cart .accordion .ac-item .ac-title {
    font-size: 14px;
    font-weight: 600;
    line-height: 22px;
    display: flex;
    justify-content: space-between;
}

.cart .accordion .ac-item .ac-title:after {
    content: "\e136";
}

.cart .accordion .ac-item.ac-active .ac-title:after {
    content: "\e13c";
}

.cart .accordion input {
    font-size: 14px;
    line-height: 22px;
    border: 1px solid var(--background-terciary);
}

.cart .info-cart-pay {
    margin-top: 16px;
    font-size: 10px;
    font-weight: 400;
    line-height: 16px;
}

.cart .info-cart-pay div {
    display: flex;
    align-items: center;
}

.cart .info-cart-pay i {
    font-size: 20px;
}

.product.car,
.product.resume {
    aspect-ratio: auto;
    display: flex;
    background: #fff;
}

.product.car .product-image,
.product.resume .product-image {
    background: var(--background-img);
}

.product.car .product-image>a,
.product.car .product-image img,
.product.resume .product-image,
.product.resume .product-image img {
    aspect-ratio: auto;
}

.product.car .product-cor,
.product.resume .product-cor {
    display: flex;
    align-items: center;
    justify-content: start;
    height: 40px;
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
}

.product.car .product-cor img,
.product.resume .product-cor img {
    border-radius: 50%;
    width: 12px;
    height: 12px;
    margin-right: 8px;
}

.product.car .product-price {
    text-align: right;
}

.product.car .product-price ins {
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
    margin-right: 0;
    margin-left: 8px;
}

.product.resume .product-price ins {
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
    margin-left: 16px;
}

.product.car .product-price .promo {
    margin-right: 8px;
}

.product.car .product-price del {
    margin-right: 0;
}

@media (max-width: 1023px) {
    .product.car .product-price {
        text-align: left;
    }
}

.morada {
    border: 1px solid #E0E0E0;
    padding: 16px;
    margin-bottom: 16px;
    border-radius: 2px;
}

.morada.active {
    border: 1px solid var(--primary);
}

.link {
    font-size: 12px;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: 0.8px;
    color: var(--text-terciary) !important;
    text-decoration: underline;
    text-transform: uppercase;
}

.link.dark {
    color: var(--primary) !important;
}

.edit-morada {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    width: 33vw;
    background: #fff;
    z-index: 999;
    padding: 32px;
    box-shadow: 0 0 0 100vmax rgba(20, 20, 20, 0.16);
}

.edit-morada .ph-x {
    position: absolute;
    top: 32px;
    right: 32px;
    font-size: 24px;
    cursor: pointer;
}

.transporte {
    border: 1px solid #E0E0E0;
    padding: 16px;
    margin-bottom: 16px;
    border-radius: 2px;
}

.transporte img {
    height: 16px;
}

.transporte.active {
    border: 1px solid var(--primary);
}

.transporte .ativo,
.transporte .pay-btn,
.transporte.active .inativo {
    display: none;
}

.transporte .inativo,
.transporte.active .ativo,
.transporte.active .pay-btn {
    display: block;
}

p.medium {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
}

p.medium b {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
}

.login-registo {
    margin-bottom: 40px;
    position: relative;
    background: var(--background-terciary);
    max-height: calc(100vh - 80px);
}

.login-login {
    margin-bottom: 40px;
    position: relative;
    background: var(--background-terciary);
    height: 100%;
}

.register .login-login {
    background: #E0C0AB;
}

.login-registo .destaque,
.login-login .destaque {
    height: 100%;
    overflow: hidden;
}

.login-registo .destaque .backgorund,
.login-login .destaque .backgorund {
    object-fit: cover;
    width: 100%;
    max-height: calc(100vh - 80px);
}

.login-registo .destaque .p-top {
    position: absolute;
    top: 48px;
    left: 48px;
    right: 48px;
    z-index: 2;
}

.login-registo .revendedor {
    margin-top: 48px;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.8px;
}

@media (max-width: 1024px) {
    .login-registo .destaque .p-top {
        left: 16px;
        right: 16px;
    }
}

.paginacao .sec {
    background: var(--background-img);
    height: 100%;
}